@charset "UTF-8";

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    overflow-x: hidden;
    font-family: "Microsoft YaHei";
}

ul {
    padding: 0;
    margin: 0;
}

ul li {
    list-style: none;
}

a {
    color: #020202;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5 {
    margin: 0;
}

a:focus,
a:hover {
    color: #d20505;
    text-decoration: none;
}

a:focus {
    outline: none;
    outline-offset: -2px;
}

input {
    padding: 0;
    margin: 0;
    font-family: 'Microsoft YaHei';
}

img {
    border: none;
    background: none;
    vertical-align: middle;
}

ul,
ol,
li {
    list-style-type: none;
}

select,
input,
img,
select {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

table,
th,
td {
    vertical-align: middle
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.clearfix {
    zoom: 1
}

.clearboth {
    height: 0px;
    line-height: 0px;
    overflow: hidden;
    clear: both;
    font-size: 0px;
}

h1,
h2 {
    font-size: 12px;
    font-weight: bold;
}

hr {
    border: 0;
    border-top: 1px solid #ccc;
    height: 0;
}

p {
    margin: 0;
}

.fl {
    float: left;
}

.fr {
    float: right;
}


.container { 
    width:96%; 
    max-width:1680px;
    margin:0 auto;
}

/*----- header css ------*/
header {
    position: fixed;
    z-index: 95;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    /* background-color:#ffffff;
	*/
    transition: 0.5s all;
}

header.scroll {
    background-color: rgba(255, 255, 255, 0.7);
    backdrop-filter: blur(24px);
    -webkit-backdrop-filter: blur(24px);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.16);
}

header .container::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    visibility: hidden;
    opacity: 0;
    transition: 0.5s all;
}

header .container:hover::before {
    opacity: 1;
    visibility: visible;
}

header:hover {
    background-color: #ffffff;
}

header .container {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 20;
}

.logo {
    display: block;
    position: relative;
}

.logo a {
    display: block;
    position: relative;
}

.logo a:nth-child(2) {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    visibility: hidden;
}

.logo img {
    display: block;
    max-width: 100%;
    max-height: 85px;
    object-fit: contain;
    transition: 0.5s all;
}

header.scroll .logo img {
    max-height: 72px;
}

.logo a:nth-child(2) {
    visibility: hidden;
    z-index: -1;
}

.scroll .logo a:first-child {
    visibility: hidden;
    z-index: -1;
}

.scroll .logo a:nth-child(2) {
    z-index: 1;
    visibility: visible;
}

.show .logo a:first-child {
    z-index: 1;
    visibility: visible;
}

.show .logo a:nth-child(2) {
    visibility: hidden;
    z-index: -1;
}

header .container:hover .logo a:first-child {
    visibility: hidden;
    z-index: -1;
}

header .container:hover .logo a:nth-child(2) {
    z-index: 1;
    visibility: visible;
}


/* 导航 */
nav {
    width: 61.2%;
    margin-left: auto;
}

.bf-menu {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.bf-menu>li {
    margin-right: 5.5%;
    position: relative;
}

.bf-menu>li.produtnav {
    position: static;
}

.bf-menu>li:last-child {
    margin-right: 0;
}

.bf-menu>li>a {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 94px;
    letter-spacing: 0px;
    /* color:#333333;*/
    color: #020202;
    transition: 0.5s all;
}

header:hover .bf-menu>li>a {
    color: #333333;
}

header.scroll .bf-menu>li>a {
    line-height: 80px;
    color: #333333;
}

header.show .bf-menu>li>a {
    color: #ffffff;
}

header.show .dth_wh:hover .bf-menu>li>a {
    color: #333333;
}

.bf-menu>li:hover>a {
    color: #5b9bf3;
}

.bf-sub-menu {
    position: absolute;
    top: 100%;
    left: 50%;
    background-color: #ffffff;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
    width: 150px;
    transform: translateX(-50%);
    display: none;
    padding: 5px 0;
  }
  .bf-sub-menu>li>a {
    display: block;
    font-size: 15px;
    line-height: 2.4;
    font-weight: normal;
    color: #333333;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0.2em 1em;
  }
  .bf-sub-menu>li:hover>a {
    color: #bf1920;
  }
  
  .bf-menu > li .bf-sub-menux {
    display: none;
  }


.mob_header{display:none;}
/* 头部 */
.mob_header {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 98;
    width: 100%;
    transition: 0.5s all;
}

/*.mob_header.scroll {}*/
.dth_wh{width:96%; margin:0 auto; padding:0px 12px;}
.mob_header .top_dth {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
}

.mob_header.scroll .top_dth {
    background-color: rgba(255, 255, 255, 0.7);
    backdrop-filter: blur(24px);
    -webkit-backdrop-filter: blur(24px);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.16);
}

.mob_logo {
    display: block;
    position: relative;
    height: 40px;
}

.mob_logo a {
    display: block;
    position: relative;
    height: 100%;
}

.mob_logo a:nth-child(2) {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    visibility: hidden;
}

.mob_logo img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    transition: 0.5s all;
}

.mob_logo a:nth-child(2) {
    visibility: hidden;
    z-index: -1;
}

.mob_header.scroll .mob_logo a:first-child,
.mob_header.active .mob_logo a:first-child {
    visibility: hidden;
    z-index: -1;
}

.mob_header.scroll .mob_logo a:nth-child(2),
.mob_header.active .mob_logo a:nth-child(2) {
    z-index: 1;
    visibility: visible;
}

.mob_nav_btn {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.mob_nav_btn p {
    color: #fff;
    margin-left: 10px;
    font-size: 16px;
    line-height: 40px;
    font-weight: normal;
    /* transition: 0.36s; */
}

.menubtn {
    width: 26px;
    height: 40px;
    position: relative;
    z-index: 20;
    cursor: pointer;
    transition: 0.4s;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

.menubtn span {
    display: block;
    width: 100%;
    height: 2px;
    background: #fff;
    position: relative;
    -webkit-transition-duration: 0.3s, 0.3s;
    -moz-transition-duration: 0.3s, 0.3s;
    -ms-transition-duration: 0.3s, 0.3s;
    -o-transition-duration: 0.3s, 0.3s;
    transition-duration: 0.3s, 0.3s;
    -webkit-transition-delay: 0.3s, 0s;
    -moz-transition-delay: 0.3s, 0s;
    -ms-transition-delay: 0.3s, 0s;
    -o-transition-delay: 0.3s, 0s;
    transition-delay: 0.3s, 0s;
    transition: color 0.3s 0s;
}

.menubtn span:after,
.menubtn span:before {
    content: "";
    position: absolute;
    display: inline-block;
    width: 26px;
    height: 2px;
    left: 0;
    background-color: #fff;
    -webkit-transition-duration: 0.3s, 0.3s;
    -moz-transition-duration: 0.3s, 0.3s;
    -ms-transition-duration: 0.3s, 0.3s;
    -o-transition-duration: 0.3s, 0.3s;
    transition-duration: 0.3s, 0.3s;
    -webkit-transition-delay: 0.3s, 0s;
    -moz-transition-delay: 0.3s, 0s;
    -ms-transition-delay: 0.3s, 0s;
    -o-transition-delay: 0.3s, 0s;
    transition-delay: 0.3s, 0s;
}

.menubtn span:before {
    top: -8px;
    -webkit-transition-property: top, transform;
    -moz-transition-property: top, transform;
    -ms-transition-property: top, transform;
    -o-transition-property: top, transform;
    transition-property: top, transform;
}

.menubtn span:after {
    bottom: -8px;
    -webkit-transition-property: bottom, transform;
    -moz-transition-property: bottom, transform;
    -ms-transition-property: bottom, transform;
    -o-transition-property: bottom, transform;
    transition-property: bottom, transform;
}

.mob_header.active .menubtn span {
    background-color: transparent;
    -webkit-transition-delay: 0s, 0s;
    -moz-transition-delay: 0s, 0s;
    -ms-transition-delay: 0s, 0s;
    -o-transition-delay: 0s, 0s;
    transition-delay: 0s, 0s;
}

.mob_header.active .menubtn span:after,
.mob_header.active .menubtn span:before {
    -webkit-transition-delay: 0s, 0.3s;
    -moz-transition-delay: 0s, 0.3s;
    -ms-transition-delay: 0s, 0.3s;
    -o-transition-delay: 0s, 0.3s;
    transition-delay: 0s, 0.3s;
}

.mob_header.active .menubtn span:before {
    top: 0px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.mob_header.active .menubtn span:after {
    bottom: 0px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.mob_header.active .mob_nav_btn .menubtn span,
.mob_header.scroll.active .mob_nav_btn .menubtn span {
    background-color: transparent;
}

.mob_header.scroll .mob_nav_btn p,
.mob_header.active .mob_nav_btn p {
    color: #bf1920;
}

.mob_header.scroll .mob_nav_btn .menubtn span {
    background: #bf1920;
}

.mob_header.scroll .mob_nav_btn .menubtn span:before,
.mob_header.scroll .mob_nav_btn .menubtn span:after,
.mob_header.active .mob_nav_btn .menubtn span:before,
.mob_header.active .mob_nav_btn .menubtn span:after {
    background: #bf1920;
}

/* 下拉出现 */
.mob_head_select {
    position: fixed;
    left: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: #ffffff;
    width: 100%;
    height: 100vh;
    padding: 80px 0;
    transition: 0.7s;
    z-index: -1;
}

.mob_head_select_cont {
    display: block;
    overflow-x: hidden;
    overflow-y: auto;
    height: 100%;
    width: 100%;
}

.mob_header.active .mob_head_select {
    left: 0;
}

.mob_head_select .dth_wh {
    min-height: calc(100vh - 160px);
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    justify-content: flex-start;
}

.mob_nav {
    width: 100%;
}

.mob_nav_ul {
    width: 100%;
}

.mob_nav_ul>li {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: 100%;
}

.mob_nav_ul>li.opn>a {
    color: #bf1920;
}

.mob_nav_ul>li>a {
    display: block;
    font-size: 20px;
    font-weight: normal;
    line-height: 2;
    color: #222222;
    max-width: calc(100% - 40px);
}

.mob_nav_jt {
    display: block;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto 50%;
    background-image: url("../images/icon-downh.png");
    margin-left: 10px;
}

.mob_nav_ul li.opn>.mob_nav_jt {
    background-image: url("../images/icon-downb.png");
}

.mob_nav_sub {
    display: none;
    width: 100%;
    padding: 5px 0;
}

.mob_nav_sub>ul {
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    overflow: hidden;
    width: 100%;
}

.mob_nav_sub>ul>li {
    width: 100%;
    margin-right: 3.5%;
    margin-bottom: 5px;
}

/*.mob_nav_sub>ul>li:nth-child(3n) {
    margin-right: 0; 
}*/

/* .mob_nav_sub>ul>li:nth-child(n+4) {
    margin-top: 8px; 
}*/

.mob_nav_sub>ul>li>a {
    display: block;
    font-size: 15px;
    font-weight: normal;
    color: #222222;
    line-height: 1.5;
}

.mob_search {
    width: 100%;
    margin-top: 24px;
}

.mob_search_tit {
    font-size: 18px;
    font-weight: normal;
    color: #222222;
    line-height: 1.5;
}

.mob_search_tit a {
    font-size: 12px;
    margin-right: 0.5em;
    color: inherit;
}

.mob_search #mob_formsearch {
    position: relative;
    width: 85%;
    margin-top: 8px;
}

.mob_search #mob_formsearch input {
    outline: none;
    border: none;
    background: none;
    font-size: 0;
    height: 48px;
}

.mob_search #mob_formsearch input#mob_keyword {
    border: 1px solid #dddddd;
    width: 100%;
    position: relative;
    z-index: 1;
}

/*.mob_search #mob_formsearch input#mob_keyword::placeholder {}*/

.mob_search #mob_formsearch input#mob_s_btn {
    display: block;
    width: 48px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    background-image: url("../images/icon-search-r.png");
    position: absolute;
    right: 0;
    top: 0;
}

/* 手机页脚 */
.footer3 {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background: #222;
}

.footer3 ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.footer3 ul li {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: center;
    color: #ffffff;
    line-height: 50px;
    font-size: 0;
}

.footer3 ul li a {
    display: block;
    color: #ffffff;
}

.footer3 ul li .iconfont {
    font-size: 14px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    width: 16px;
    height: 14px;
}

.footer3 ul li:nth-child(1) .iconfont {
    background: url("../images/icon-footernav1.png") no-repeat 50%;
}

.footer3 ul li:nth-child(2) .iconfont {
    background: url("../images/icon-footernav2.png") no-repeat 50%;
}

.footer3 ul li:nth-child(3) .iconfont {
    background: url("../images/icon-footernav3.png") no-repeat 50%;
}

.footer3 ul li:nth-child(4) .iconfont {
    background: url("../images/icon-footernav4.png") no-repeat 50%;
}

.footer3 ul li span {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #ffffff;
}


@media (max-width: 1200px) {
    body {
        padding-top: 0;
    }

    .mob_header {
        display: block;
    }
    header {
        display: none;
    }
}



/*footer*/
footer{
    background: #020202;
    position: relative;
}
.footer{
    height:320px;
    padding:0px;
    border-bottom:1px solid rgba(255, 255, 255, 0.4);
}
.footer:after {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    background: rgba(67, 67, 68, 1);
    opacity: 0.34;
}
.footer .container{
    position: relative;
    height:100%;
}
.footer-logo{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0px;
}

.footer .footer-nav {
    transform: translateY(-50%);
    top: 50%;
    position: relative;
    padding: 0;
}
.footer .footer-nav .footer-navbox {
    display: flex;
    text-align: left;
    justify-items: center;
    align-items: flex-start;
    align-content: center;
    justify-content: center;
    max-width:720px;
    margin:0 auto;
    padding-left: 40px;
}
.footer .footer-nav .footer-navbox dt{
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    padding-bottom: 16px;
}
.footer .footer-nav .footer-navbox dd a{
    color: rgba(255, 255, 255, 0.4);
    display: block;
    line-height: 32px;
    font-size: 16px;
}
.footer .footer-nav .footer-navbox dl:nth-child(1){
    width:25%;
}
.footer .footer-nav .footer-navbox dl:nth-child(2){
    width:75%;
    display: flex;
    flex-wrap: wrap;
}

.footer .footer-nav .footer-navbox dl:nth-child(2) dt{
    width:100%;
    padding-left: 0%;
}
.footer .footer-nav .footer-navbox dl:nth-child(2) dd{
    width:33%;
}
.footer .footer-nav .footer-navbox a {
    color: rgba(255, 255, 255, 0.4);
}
.footer .footer-nav .footer-navbox a:hover{
    color: rgba(255, 255, 255, 0.9);
}

.footer-contact{
    position: absolute;
    right: 160px;
    transform: translateY(-50%);
    top: 50%;
}

.footertel {
    font-size: 36px;
    color: rgba(255, 255, 255, 0.9);
    float: left;
    width: 100%;
    text-align: left;
    margin-top: 20px;
    margin-left: 24px;
}
.footertel span {
    font-size: 14px;
    text-align: left;
    display: block;
    margin-bottom: 10px;
    font-family: "Helvetica Neue,Helvetica,PingFang SC,\5FAE\8F6F\96C5\9ED1,Tahoma,Arial,sans-serif;*";
    font-weight: bold;
}
.footertel em {
    color: #d20505;
    font-style: normal;
}
/*
.footer .footer-nav ul li{
    position: relative;
}
.footer .footer-nav ul a {
    color: rgba(255, 255, 255, 0.4);
    display: block;
    line-height: 1;
    font-size:16px;
    padding:0px 24px;
}
.footer .footer-nav ul li + li:before {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 1px;
    background: rgba(255, 255, 255, 0.23);
    content: "";
}

.footer-contact{
    position: absolute;
    right: 0px;
    transform: translateY(-50%);
    top: 50%;
}
.footertel {
    font-size: 36px;
    color: rgba(255, 255, 255, 0.9);
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 0px;
}
.footertel span {
    font-size: 14px;
    text-align: left;
    display: block;
    margin-bottom: 10px;
    font-family: "Helvetica Neue,Helvetica,PingFang SC,\5FAE\8F6F\96C5\9ED1,Tahoma,Arial,sans-serif;*";
    font-weight: bold;
}
.footertel em {
    color: #d20505;
    font-style: normal;
}*/
.footer-ewm{
    position: absolute;
    right: 0px;
    transform: translateY(-50%);
    top: 50%; 
    text-align: center;
    color:#fff
}
.footer-ewm img{ 
    max-width:120px;
}
.footer-ewm p{
    font-size: 14px;
    line-height:32px;
}

.foot-copy{text-align:left; line-height: 60px; color: rgba(255, 255, 255, 0.4); padding-top:0px; font-size: 14px;}
.foot-copy p{display: inline-block;}
.foot-copy a{float:right; color: rgba(255, 255, 255, 0.4); padding-left:16px;}


.visible-xs{
    display: none !important;
}
@media (max-width: 767px) {
    .visible-xs {
      display: block !important;
    }
}
@media (max-width: 768px) {
    footer{padding-bottom:50px;}
    .footer{height:480px;}
    .footer-logo{ top:42px;    transform: translateY(-0%);}
    .footer-ewm{top:16px;    transform: translateY(-0%);}
    .footer .footer-nav{top:166px;    transform: translateY(-0%);}
    .footer .footer-nav .footer-navbox{
        display: block;
        padding-left: 0px;
    }
    .footer .footer-nav .footer-navbox dl:nth-child(1){width:100%;}
    .footer .footer-nav .footer-navbox dl:nth-child(1) dd{float:left; width:33%;}
    .footer .footer-nav .footer-navbox dl:nth-child(2){width:100%;}
    .footer .footer-nav .footer-navbox dl:nth-child(2) dd{float:left; width:33%;}

    .foot-copy{line-height:1.6;}
    .foot-copy a{float:none;}
}
